@media (min-width:1200px) {
  .container, .page .title-section, .single .single-title-section {
    max-width: 1200px
  }
  .fullwidth-widget .form-inline {
    max-width: 1200px
  }
}

@media(min-width:992px) {
  .middle-boxed .owl-slide .cover-wrapper, .middle .owl-slide .cover-wrapper, .bottom .owl-slide .cover-wrapper, .normal-slideshow .cover-wrapper {
    height: 700px!important
  }
  .carousel-wrap.top-slideshow {
    min-height: 700px
  }
}

@media only screen and (min-width:768px) and (max-width:991px) {
  .middle-boxed .owl-slide .cover-wrapper, .middle .owl-slide .cover-wrapper, .bottom .owl-slide .cover-wrapper, .normal-slideshow .cover-wrapper {
    height: 400px!important
  }
}

@media(max-width:767px) {
  .middle-boxed .owl-slide .cover-wrapper, .middle .owl-slide .cover-wrapper, .bottom .owl-slide .cover-wrapper, .normal-slideshow .cover-wrapper {
    height: 230px!important
  }
}

.primary-menu .has-mega-sub-menu .mega-sub-menu {
  min-height: 363px
}

.fullheight-header-active .logo img {
  width: 500px
}

.fullheight-header-active.split-menu .header .logo {
  max-width: 500px
}

.logo img {
  width: 293px
}

.split-menu .header .logo {
  max-width: 293px
}

.footer-logo .logo img {
  width: 200px
}

#primary {
  border-top-color: #eee
}

#primary {
  border-bottom-color: #eee
}

#primary {
  border-top-width: 0
}

#primary {
  border-bottom-width: 0
}

.lowestfooter {
  border-top-color: #eee
}

.header-overlay {
  background: rgba(255, 255, 255, .48)
}

.parallax-image:before {
  background: rgba(0, 0, 0, .22)
}

.primary-menu ul li:not(.buzzblogpro-widget-menu)>ul {
  top: -1px
}

.owl-slide .cover-wrapper.slide-sub-item-large {
  border-right-color:
}

.owl-slide .cover-wrapper.slide-sub-item-small.middle {
  border-bottom-color:
}

.owl-slide .cover-wrapper.slide-sub-item-small.last {
  border-top-color:
}

.top-slideshow .cover:before {
  background: linear-gradient(to bottom, transparent 40%, 100%)
}

.top-slideshow .cover:before {
  opacity:
}

body {
  background-color: #fff
}

blockquote p:before, blockquote p:after {
  color: #ddd
}

.post_category:after, .hs_aboutme_text span, .slide-category span, .widget-content h4.subtitle span, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .title-section span, .heading-entrance span {
  border-top-color: #727272
}

.mailchimp-alert, .consent-check input[type="checkbox"]:checked+label::before {
  background: #727272
}

.error404-holder_num, .twitter-list i, .hercules-likes:hover:before, .hercules-likes.active:before {
  color: #727272
}

.icon-menu .icon-menu-count, .audioplayer-bar-played, .audioplayer-volume-adjust div div, #back-top a:hover span, .owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span, .link-image a .link-wrapper, .widget_calendar tbody a, .text-highlight, div.jp-play-bar, div.jp-volume-bar-value, .progress .bar, .buzzblogpro-cart .badge, .mobile-shopping-cart .badge, .share-buttons .heart span {
  background: #727272
}

.hs_recent_popular_tab_widget_content .tab_title.selected a, .search-option-tab li:hover a, .search-option-tab li.active a {
  border-bottom: 1px solid #727272
}

.consent-check input[type="checkbox"]:checked+label::before, .consent-check label::before {
  border: 1px solid #727272
}

.primary-menu ul li:not(.buzzblogpro-widget-menu):hover>a, .primary-menu .has-mega-column:not(.widget-in-menu)>.sub-menu a:hover, .primary-menu .has-mega-column>.sub-menu>.columns-sub-item>a:hover {
  color: #7f7f7f
}

.primary-menu ul li.current-menu-item:not(.buzzblogpro-widget-menu)>a, .primary-menu .has-mega-column:not(.widget-in-menu)>.sub-menu .current-menu-item>a {
  color: #7f7f7f
}

.menu-mobile ul li.current-menu-item>a, .menu-mobile ul li.current-menu-ancestor>a {
  color: #d8d8d8
}

.primary-menu>li>a:hover, .primary-menu>li.current-menu-item>a, .primary-menu>li.current-menu-ancestor>a, .primary-menu li:hover>a, .primary-menu .mega-menu-posts .post a:hover {
  color: #898989
}

.primary-menu>li.current-menu-item>a, .primary-menu>li.current-menu-ancestor>a {
  color: #898989
}

.primary-menu>li>a {
  background: #fff
}

.primary-menu>li>a:hover, .primary-menu>li.current-menu-item>a, .primary-menu>li.current-menu-ancestor>a, .primary-menu li:hover>a {
  background: #fff
}

.primary-menu>li.current-menu-item>a, .primary-menu>li.current-menu-ancestor>a {
  background: #fff
}

.widget-in-menu .grid .grid-item .post-header h2 a, .widget-in-menu .grid .grid-item h2.post-title, .widget-in-menu .post-grid-block h2.grid-post-title a, .widget-in-menu .post-grid-block h2.grid-post-title {
  color: #000
}

.animated-border-effect .primary-menu>li>a:before {
  background: transparent
}

.primary-menu ul li:not(.buzzblogpro-widget-menu) a, .primary-menu .has-mega-sub-menu .mega-sub-menu ul, .primary-menu .has-mega-column>.sub-menu>.columns-sub-item>a, #cart-wrap {
  border-color: #eee
}

#top-menu ul {
  background: rgba(255, 255, 255, 1)
}

#top-menu ul a, #top-menu .current_page_item ul a, #top-menu ul .current_page_item a, #top-menu .current-menu-item ul a, #top-menu ul .current-menu-item a, #top-menu li:hover>ul a {
  border-color: #fff
}

.top-border {
  background: #f9f9f9
}

.modern-layout .meta-space-top a, .modern-layout .meta-space-top, .modern-layout .post_category a, .modern-layout .meta-space-top, .parallax-image .category-box span, .parallax-image .category-filter a, .parallax-image .cat-des, .parallax-image .title-section h2 {
  color: #fff
}

.modern-layout h1.post-title, .parallax-image .title-section h1 {
  color: #fff
}

.ribbon-featured {
  color: #fff
}

.ribbon-featured {
  background: #efa48d
}

.category-filter ul li.current-cat a, .category-filter ul li.current-cat-ancestor a {
  color: #000
}

#cart-wrap .but-cart, .sidebar .social__list a, .footer .social__list a, .footer .social__list_both a, .sidebar .social__list_both a, .footer .instagram-footer .readmore-button a, a.btn, a.comment-reply-link, input[type="submit"], input[type="button"], .category-filter ul li a, .woocommerce #review_form #respond .form-submit input, .woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce div.product form.cart .button, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button, .woocommerce input.button {
  border-color: #000
}

#cart-wrap .but-cart:hover, .footer .instagram-footer .readmore-button a:hover, a.comment-reply-link:hover, input[type="submit"]:hover, input[type="button"]:hover, .btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default, .category-filter ul li.current-cat a, .category-filter ul li.current-cat-ancestor a, .category-filter ul li a:hover, .woocommerce #review_form #respond .form-submit input:hover, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce div.product form.cart .button:hover, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit.alt, .woocommerce a.button:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
  border-color: #000
}

#cart-wrap .but-cart, .footer .instagram-footer .readmore-button a, a.btn, a.comment-reply-link, input[type="submit"], input[type="button"], .category-filter ul li a, .woocommerce #review_form #respond .form-submit input, .woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce div.product form.cart .button, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button, .woocommerce input.button {
  background: #000
}

#cart-wrap .but-cart:hover, .footer .instagram-footer .readmore-button a:hover, a.comment-reply-link:hover, input[type="submit"]:hover, input[type="button"]:hover, .btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default, .category-filter ul li.current-cat a, .category-filter ul li.current-cat-ancestor a, .category-filter ul li a:hover, .woocommerce #review_form #respond .form-submit input:hover, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce div.product form.cart .button:hover, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit.alt, .woocommerce a.button:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
  background: #fff
}

.viewpost-button a.button {
  border-color: #fff
}

.viewpost-button a.button:hover {
  border-color: #fff
}

.viewpost-button a.button {
  background: #fff
}

.viewpost-button a.button:hover {
  background: #fff
}

a.slideshow-btn {
  border-color: #000
}

a.slideshow-btn:hover {
  border-color: #fff
}

a.slideshow-btn {
  background: #000
}

a.slideshow-btn:hover {
  background: #fff
}

.page-numbers li a {
  border-color: #fff
}

.page-numbers .current {
  color: #a8a8a8
}

.page-numbers .current {
  border-color: #fff
}

.page-numbers .current {
  background: #fff
}

.page-numbers li a:hover {
  border-color: #fff
}

.page-numbers li a {
  background: #fff
}

.page-numbers li a:hover {
  background: #000
}

.widget-content h4.subtitle:before {
  border-top-color: #000
}

.icon-menu a {
  line-height: 20px
}

.icon-menu a {
  color: #000
}

.nav-icon4 span, .nav-icon4 span:before, .nav-icon4 span:after {
  background-color: #000
}

.side-icons .nav-icon4 span:before, .side-icons .nav-icon4 span:after {
  background-color: #000
}